0 Replies Latest reply on May 12, 2010 8:28 AM by wurzel_1972

    EPO Agent Key Updater 3.5.5

      Hi All,

        I am using ePolicy Orchestrator 4 and have upgraded the Agent to Version 4.5. For some reason The Key updater is still on version 3.5.5. The other system we have, I have done the same on and this one upgraded it to Key Updater 4.5. I cannot delete the key updater as its greyed out. I have removed the agent 4.5 and reinstalled it and no change.

       

      When I try to deploy an agent, there is no version in the drop down box as its blank.

       

      Has anyone else seen this problem or does anyone have a solution.

       

      Regards,

        Wurzel

       

       

      Message was edited by: wurzel_1972 on 12/05/10 08:28:28 CDT